boost::geometry::concept::PointDistanceStrategy< Strategy, Point1, Point2 > Struct Template Reference
distance: calculate distance between two geometries

Checks strategy for point-point or point-box or box-box distance. More...

## Detailed Description

### template<typename Strategy, typename Point1, typename Point2>
struct boost::geometry::concept::PointDistanceStrategy< Strategy, Point1, Point2 >

Checks strategy for point-point or point-box or box-box distance.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK